
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 d24 le.go.me.m12.d24/lemeH9.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 d24 - <span class="tkc-version">le.go.me.m12.d24/lemeH9.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">After the wise men had departed, behold, an angel of the Lord appeared to Joseph in a dream, saying, “Arise! Take the young child and his mother, and flee into Egypt. Stay there until I tell you, for Herod will seek the young child to destroy him.” So Joseph arose and took the young child and his mother by night, and departed into Egypt. They remained there until the death of Herod, so that what had been spoken by the Lord through the prophet might be fulfilled: Out of Egypt I have called my son. When Herod saw that he had been outwitted by the wise men, he became extremely angry. He dispatched [his men] and killed all the male children who lived in Bethlehem and all the surrounding countryside, two years old and under, according to the exact time which he had learned from the wise men. And so, what had been spoken by the prophet Jeremiah was fulfilled: A voice was heard in Ramah, lamentation, weeping and great mourning:Rachel weeping for her children. She would not be comforted, because they are no more. But when Herod died, behold, an angel of the Lord appeared to Joseph in a dream when he was in Egypt, saying: “Arise! Take the young child and his mother, and return to the land of Israel; those who were trying to kill the young child are dead.” Joseph arose and took the young child and his mother, and they came into the land of Israel. However, when Joseph heard that Archelaus was ruling over Judea in the place of his father Herod, he was afraid to go there. Being warned in a dream, he withdrew into the region of Galilee. He thus arrived and lived in a city called Nazareth, so that what had been spoken through the prophets might be fulfilled, “He will be called a Nazarene.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">When the wise men departed, behold, an angel of the Lord appeared to Joseph in a dream and said, &#34;Rise, take the child and his mother, and flee to Egypt, and remain there till I tell you; for Herod is about to search for the child, to destroy him.&#34; And he rose and took the child and his mother by night, and departed to Egypt, and remained there until the death of Herod. This was to fulfill what the Lord had spoken by the prophet, &#34;Out of Egypt have I called my son.&#34; Then Herod, when he saw that he had been tricked by the wise men, was in a furious rage, and he sent and killed all the male children in Bethlehem and in all that region who were two years old or under, according to the time which he had ascertained from the wise men. Then was fulfilled what was spoken by the prophet Jeremiah: &#34;A voice was heard in Ramah, wailing and loud lamentation, Rachel weeping for her children; she refused to be consoled, because they were no more.&#34; But when Herod died, behold, an angel of the Lord appeared in a dream to Joseph in Egypt, saying, &#34;Rise, take the child and his mother, and go to the land of Israel, for those who sought the child&#39;&#39;s life are dead.&#34; And he rose and took the child and his mother, and went to the land of Israel. But when he heard that Archelaos reigned over Judea in place of his father Herod, he was afraid to go there, and being warned in a dream he withdrew to the district of Galilee. And he went and dwelt in a city called Nazareth, that what was spoken by the prophets might be fulfilled, &#34;He shall be called a Nazarene.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Después de marchar los Magos, el Ángel del Señor se le apareció en sueños a José y le dijo: «Levántate, toma al niño y a su madre y huye a Egipto. Quédate allí hasta que yo te avise, porque Herodes buscará al niño para matarlo.» José se levantó; aquella misma noche tomó al niño y a su madre, y partió hacia Egipto, permaneciendo allí hasta la muerte de Herodes. Así se cumplió lo que había anunciado el Señor por boca del profeta: Llamé de Egipto a mi hijo. Herodes se enojó muchísimo cuando se dio cuenta que los Magos lo habían engañado, y fijándose en la fecha que ellos le habían dicho, ordenó matar a todos los niños menores de dos años que había en Belén y sus alrededores. Así se cumplió lo que había anunciado el profeta Jeremías: En Ramá se oyeron gritos, grandes sollozos y lamentos: es Raquel que llora a sus hijos: éstos ya no están, y no quiere que la consuelen. Después de la muerte de Herodes, el Ángel del Señor se apareció en sueños a José en Egipto y le dijo: «Levántate, toma contigo al niño y a su madre y regresa a la tierra de Israel, porque ya han muerto los que querían matar al niño.» José se levantó, tomó al niño y a su madre, y volvieron a la tierra de Israel. Pero al enterarse de que Arquelao gobernaba en Judea en lugar de su padre Herodes, tuvo miedo de ir allá. Conforme a un aviso que recibió en sueños, se dirigió a la provincia de Galilea y se fue a vivir a un pueblo llamado Nazaret. Así había de cumplirse lo que dijeron los profetas: Lo llamarán Nazoreo.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Baada ya wale wageni kuondoka, malaika wa Bwana alimtokea Yosefu katika ndoto, akamwambia, &#34;Amka! Mchukue mtoto pamoja na mama yake, mkimbilie Misri. Kaeni huko mpaka nitakapokuambia, maana Herode anakusudia kumuua huyu mtoto.&#34; Hivyo, Yosefu aliamka, akamchukua mtoto pamoja na mama yake, akaondoka usiku, akaenda Misri. Akakaa huko mpaka Herode alipokufa. Jambo hilo lilifanyika ili neno alilosema Bwana kwa njia ya nabii litimie: &#34;Nilimwita Mwanangu kutoka Misri.&#34; Herode alipogundua kwamba wale wataalamu wa nyota walikuwa wamemhadaa, alikasirika sana. Akaamuru watoto wote wa kiume mjini Bethlehemu na kandokando yake wenye umri wa miaka miwili na chini yake wauawe. Alifanya hivyo kufuatana na muda aliopata kujua kutoka kwa wale wataalamu wa nyota. Ndivyo yalivyotimia maneno yaliyosemwa kwa njia ya nabii Yeremia: &#34;Sauti imesikikia huko Rama, kilio na maombolezo mengi. Raheli anawalilia watoto wake, wala hataki kutulizwa, maana wote wamefariki.&#34; Baada ya kifo cha Herode, malaika wa Bwana alimtokea Yosefu katika ndoto kule Misri, akamwambia, &#34;Amka! Mchukue mtoto pamoja na mama yake, urudi tena katika nchi ya Israeli, maana wale waliotaka kumuua mtoto huyo wamekwisha kufa.&#34; Basi, Yosefu aliamka, akamchukua mtoto pamoja na mama yake, akarejea nchini Israeli. Lakini Yosefu aliposikia kwamba Arkelao, mwanawe Herode, alikuwa mfalme wa Yudea mahali pa baba yake, aliogopa kwenda huko. Naye, baada ya kuonywa katika ndoto, alikwenda pande za Galilaya, akahamia katika mji uitwao Nazareti. Ndivyo yalivyotimia maneno yaliyonenwa kwa njia ya manabii: &#34;Ataitwa Mnazare.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀναχωρησάντων τῶν μάγων, ἰδοὺ ἄγγελος Κυρίου φαίνεται κατ᾿ ὄναρ τῷ Ἰωσὴφ λέγων· ἐγερθεὶς παράλαβε τὸ παιδίον καὶ τὴν μητέρα αὐτοῦ καὶ φεῦγε εἰς Αἴγυπτον, καὶ ἴσθι ἐκεῖ ἕως ἂν εἴπω σοι· μέλλει γὰρ Ἡρῴδης ζητεῖν τὸ παιδίον τοῦ ἀπολέσαι αὐτό.Ὁ δὲ ἐγερθεὶς παρέλαβε τὸ παιδίον καὶ τὴν μητέρα αὐτοῦ νυκτὸς καὶ ἀνεχώρησεν εἰς Αἴγυπτον,καὶ ἦν ἐκεῖ ἕως τῆς τελευτῆς Ἡρῴδου, ἵνα πληρωθῇ τὸ ῥηθὲν ὑπὸ τοῦ Κυρίου διὰ τοῦ προφήτου λέγοντος· ἐξ Αἰγύπτου ἐκάλεσα τὸν υἱόν μου. Τότε Ἡρῴδης ἰδὼν ὅτι ἐνεπαίχθη ὑπὸ τῶν μάγων, ἐθυμώθη λίαν, καὶ ἀποστείλας ἀνεῖλε πάντας τοὺς παῖδας τοὺς ἐν Βηθλεὲμ καὶ ἐν πᾶσι τοῖς ὁρίοις αὐτῆς ἀπὸ διετοῦς καὶ κατωτέρω, κατὰ τὸν χρόνον ὃν ἠκρίβωσε παρὰ τῶν μάγων.τότε ἐπληρώθη τὸ ῥηθὲν ὑπὸ Ἱερεμίου τοῦ προφήτου λέγοντος· φωνὴ ἐν Ῥαμᾷ ἠκούσθη,θρῆνος καὶ κλαυθμὸς καὶ ὀδυρμὸς πολύς·Ῥαχὴλ κλαίουσα τὰ τέκνα αὐτῆς,καὶ οὐκ ἤθελε παρακληθῆναι, ὅτι οὐκ εἰσίν. Τελευτήσαντος δὲ τοῦ Ἡρῴδου ἰδοὺ ἄγγελος Κυρίου κατ᾿ ὄναρ φαίνεται τῷ Ἰωσὴφ ἐν Αἰγύπτῳλέγων· ἐγερθεὶς παράλαβε τὸ παιδίον καὶ τὴν μητέρα αὐτοῦ καὶ πορεύου εἰς γῆν Ἰσραήλ· τεθνήκασι γὰρ οἱ ζητοῦντες τὴν ψυχὴν τοῦ παιδίου.ὁ δὲ ἐγερθεὶς παρέλαβε τὸ παιδίον καὶ τὴν μητέρα αὐτοῦ καὶ ἦλθεν εἰς γῆν Ἰσραήλ.ἀκούσας δὲ ὅτι ᾿Αρχέλαος βασιλεύει ἐπὶ τῆς Ἰουδαίας ἀντὶ Ἡρῴδου τοῦ πατρὸς αὐτοῦ, ἐφοβήθη ἐκεῖ ἀπελθεῖν· χρηματισθεὶς δὲ κατ᾿ ὄναρ ἀνεχώρησεν εἰς τὰ μέρη τῆς Γαλιλαίας,καὶ ἐλθὼν κατῴκησεν εἰς πόλιν λεγομένην Ναζαρέτ, ὅπως πληρωθῇ τὸ ῥηθὲν διὰ τῶν προφητῶν ὅτι Ναζωραῖος κληθήσεται.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
